scalar_common.hpp File Reference

Go to the source code of this file.

## Functions

template<typename T >
GLM_FUNC_DECL T | fmax (T a, T b)
template<typename T >
GLM_FUNC_DECL T | fmax (T a, T b, T C)
template<typename T >
GLM_FUNC_DECL T | fmax (T a, T b, T C, T D)
template<typename T >
GLM_FUNC_DECL T | fmin (T a, T b)
template<typename T >
GLM_FUNC_DECL T | fmin (T a, T b, T c)
template<typename T >
GLM_FUNC_DECL T | fmin (T a, T b, T c, T d)
template<typename T >
GLM_FUNC_DECL T | max (T a, T b, T c)
template<typename T >
GLM_FUNC_DECL T | max (T a, T b, T c, T d)
template<typename T >
GLM_FUNC_DECL T | min (T a, T b, T c)
template<typename T >
GLM_FUNC_DECL T | min (T a, T b, T c, T d)

## Detailed Description

GLM_EXT_scalar_common

Definition in file scalar_common.hpp.